Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Product Id

Response

Product Details

brand_id
string
required
business_id
string
required

Unique identifier for the business to which the product belongs.

created_at
string<date-time>
required

Timestamp when the product was created.

is_recurring
boolean
required

Indicates if the product is recurring (e.g., subscriptions).

license_key_enabled
boolean
required

Indicates whether the product requires a license key.

metadata
object
required

Additional custom data associated with the product

price
One Time Price · object
required

Pricing information for the product.

product_id
string
required

Unique identifier for the product.

tax_category
enum<string>
required

Tax category associated with the product.

Available options:
digital_products,
saas,
e_book,
edtech
updated_at
string<date-time>
required

Timestamp when the product was last updated.

addons
string[] | null

Available Addons for subscription products

description
string | null

Description of the product, optional.

digital_product_delivery
null | Digital Product Delivery · object
image
string | null

URL of the product image, optional.

license_key_activation_message
string | null

Message sent upon license key activation, if applicable.

license_key_activations_limit
integer<int32> | null

Limit on the number of activations for the license key, if enabled.

license_key_duration
null | License Key Duration · object

Duration of the license key validity, if enabled.

name
string | null

Name of the product, optional.